{
    "description": "The admin uses homomisic and racist slurs.",
    "instance": "social.redxen.eu",
    "receipts": [
        "https://social.redxen.eu/notice/9yLFflbU5nFYgsWZM0",
        "https://social.redxen.eu/notice/A04wkBnboJ5JrE8nrc",
        "https://social.redxen.eu/notice/A039X7tXvQNd4X6F4i"
    ],
    "report_time": "2020-10-17T05:48:37",
    "screenshots": ["web-30-1.png"],
    "tags": [
        "homomisia",
        "antisemitism",
        "racism"
    ]
}